package it.integry.integrywmsnative.view.dialogs.ask_linea_prod;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogAskLineaProdComponent.class)
public class DialogAskLineaProdModule {

    @Provides
    DialogAskLineaProdViewModel providesDialogAskLineaProdViewModel() {
        return new DialogAskLineaProdViewModel();
    }

}